commit 4fb6d998bed5d8bde760ba7a990cf626cc9d3fbe
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:42:31 2010 +0200

    Updates for release.

commit 83192b05c47d85a58de36eb14c0e71cf6c019f6a
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri May 21 19:44:38 2010 +0200

    l10n: Updated German (de) translation to 80%
    
    New status: 50 messages complete with 11 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c17392b716554652f517a20973e55ef6f740745a
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Thu May 20 15:53:43 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59cc260a056403a882a7c5b516cc4e7a99de5a74
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu May 20 15:47:37 2010 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 566602d038574163589bd8adb3d0b67a0518caf4
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:20:44 2010 +0200

    l10n: Uyghur translation
    
    New status: 50 messages complete with 0 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b86e1c388f2d30e3af5cc76b2b7390f521b3b2ba
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 22:29:56 2010 +0200

    Fix typo in autogen.sh.

commit 0f944b74df085cf801ab00ce2beb452828d19792
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 22:21:42 2010 +0200

    Fix make distcheck.

commit d3db0951fde4706e40df80a207f8d8a07cf752c9
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:31:05 2010 +0200

    Automate the LINGUAS parsing.

commit f3c8210ae056b2b3e6cec65182c828e1a58f7b85
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:03:51 2010 +0200

    Drop translation ChangeLog.

commit 8d9c436db48c4a72467f031686f0b2726092dfdb
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri May 14 18:07:19 2010 +0200

    l10n: Updated German (de) translation to 79%
    
    New status: 49 messages complete with 12 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1cbe682ddb245cecd01388663f6a469b14606ae0
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri May 14 13:12:23 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f32d31585110808bc4dbeed06c025e5a7ca1acf
Author: Nick Schermer <nick@xfce.org>
Date:   Thu May 13 20:46:44 2010 +0200

    Make build suitable for GIT.

commit 3cf1631aedc9638efc60b3dcb233f776676e5ff5
Author: Nick Schermer <nick@xfce.org>
Date:   Thu May 13 20:43:21 2010 +0200

    Build ChangeLog from GIT during make dist.

commit b686270b38b6199eec080a7faee6b1e4758f28c0
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 28 20:42:23 2010 +0100

    Merge xml files in reversed order (bug #6079).

commit 8c6f3e23de11b9d46acc7f3db4937c026455e6af
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu May 13 17:07:00 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 634e50c80b2229c08abb4133f03666f64661616e
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed May 12 14:40:01 2010 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a9c92024b59dd862c840733db8752ed8243917c
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Mon May 10 14:38:03 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94c57a4c6925cc6e145b3ca6e60edef387a00467
Author: Harald Servat <redcrash@gmail.com>
Date:   Sun Apr 11 03:35:50 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b372aed40a49b3d85f4d48414ad99a15c99406f
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Wed Apr 7 07:54:13 2010 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37b6b1bfaedf87fb188838f528944477990ef82f
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 4 09:31:37 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 63 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bba134c9fe4af42019e8c2365c71e4adb41b3db3
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Apr 2 16:22:26 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b4c26ab6d8b1d61b630b375e1e515971fc13fb0
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Mar 26 12:36:01 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4489f78d50b431418ee903209f5efd21db92adc
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 18:33:19 2010 +0100

    l10n: New Amharic Translation
    
    New status: 2 messages complete with 0 fuzzies and 60 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74525541643c3a565872bf22fcf68491e4c0d91e
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Thu Mar 18 08:52:01 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9d7335a11fdae86c1acfafda3c73cb562dc5e88
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Sat Feb 20 13:39:44 2010 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2592984c57df1441043ccddcb715c7f0b1244a30
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Tue Feb 2 20:18:06 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 95%
    
    New status: 59 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 316f2c97a1cbdc9943e9634ef7eaacc138ea1fb4
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Jan 19 10:15:10 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d97af6d370f31cc31dd89ffcefc8b642c12cd483
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Tue Dec 22 15:33:22 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7172376e2648dbe02f2e98ccad2422a0473c2068
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Dec 18 18:32:53 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 8d8055b18e7d6ddac8306cbbec86cd6fdf7ffa84
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 17:27:12 2009 +0100

    Drop pot file.

commit 7833889b4f0c8b4017970f6c00c998926c9defdc
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Sep 18 16:45:08 2009 -0700

    change rev tag from svn to git

commit f7aebe04aec59c3c5583fd81a0320c09ac13ff3a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Sep 18 15:48:19 2009 -0700

    fix test framework, hopefully for the last time
    
    add a --daemon option to xfconfd that forks(), prints its new child pid,
    and quits.  this lets us move xfconfd launching into the test script and
    out of the C file.  also we make sure to kill xfconfd and dbus-daemon
    after each test run.  this seems to work without any weird dbus errors.

commit 0f90faf47b40fd22e36815392b130ee193dbab28
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Sep 4 20:48:51 2009 -0700

    update NEWS

commit 4f0429938ac8892894f0117a5b1cdafd0dab6c91
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Sep 4 20:47:12 2009 -0700

    fix compilation with Sun cc (bug 5477)

commit 3417ffd7ad5c8127eb3bf011b818d67d72837726
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Aug 7 14:30:58 2009 +0000

    2009-08-07  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    (Old svn revision: 30444)

commit 009d2aebb0f2946203d4add4c9424db09bc98a2f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit 6f81479ede0eb8eefae96bc9c68378a62072d32c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Jun 24 00:52:09 2009 +0000

    2009-06-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30077)

commit 422aa80bcc51e220e059a5cbaf60be8e731f6388
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit 291c4ed2883f88c5a6e1a65d53747d6167920145
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 66a058e87d4abfabcad37fb9176d6b42dec5a345
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit e6f11d386e3daa61716e8d3feb911ddd46487c82
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit 01676e4755594fe3eeafc84e63a166cd03f1635f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit 7997d8a4fb8eeb1d286c5bf022d40fb3ed5b87cf
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:32:41 2009 +0000

    branc xfce 4.6
    
    (Old svn revision: 29715)

commit 1f82dfc2cc35d0a8d2d21e2d07ece3b74b185568
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:30:41 2009 +0000

    Update .po files
    
    
    (Old svn revision: 29713)

commit c012594ed3a74e33c3454e9c8bf37e2e07fe4a00
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:23:44 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29712)

commit 7e6d6c08e5bb8e5115eca7e4aed453a9d4e7beed
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:22:11 2009 +0000

    ==== Released Xfce 4.6.1 ====
    
    
    
    (Old svn revision: 29711)

commit 871d08b964f9a54e355d3920092d48d1e019e880
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit d49c2da0b7998eaf298a0bf4d02fe4f7864695f5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit 3c088c64c22949a16d887245af8c257d0e6d39b2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 28 15:06:37 2009 +0000

    update german translations
    
    (Old svn revision: 29687)

commit 5a13828567138f90353578faf80afb8dc7bc4be4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit 74dfaa862351e846395938792cd78ef405e1c294
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit 860dbf59556762f5b70e9addec918915823a520e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Mar 11 23:35:58 2009 +0000

    be a bit safer when writing out channel files
    
    (Old svn revision: 29651)

commit fb419473cf0f122b8ad67dd7989b6a805e47fe0c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 94c00eaee28dcb80e71719caec00a05ad0ce4c9f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Mar 2 23:18:41 2009 +0000

    Translations updates - pt_PT
    
    (Old svn revision: 29641)

commit a30a25473f0736f32f3513cf4f19a29256223e1f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit ac1b47a43a68d7ad1c67c60de8465e07fd881dc0
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 00:49:38 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29556)

commit 6ffed75f97c0d898cf95359ec9fef6d511f6057b
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 00:46:25 2009 +0000

    ==== Xfce 4.6.0 Released ====
    
    
    
    (Old svn revision: 29553)

commit c876b9f0c34a156f659499a094e45b9f1541dace
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Feb 23 09:08:34 2009 +0000

    Remove unimplemented import and export functions
    
    
    
    (Old svn revision: 29541)

commit d752de1f66819ee74986344e010af1b0746de07d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 12:42:18 2009 +0000

    update japanese translation
    
    (Old svn revision: 29530)

commit 3269987685f757ff1aa26040438addd0fb1617d5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 7e01babed4a0ad9b6abae15e96686d920a2af60c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 87ba74729345f7e92b92ff5fd930cdd581413cbc
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Feb 20 18:57:23 2009 +0000

    Fix Bug #4622, applied patch by Mike Massonnet
    <mike.massonnet@gmail.com>  (with changes)
    
    
    (Old svn revision: 29522)

commit f35ecf2b617b54e159c2e63b19b2ee6370306c63
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Feb 16 15:54:49 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
     	* da.po: Updated Danish traanslation (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29494)

commit a34fc95a28ea3c5071a6a3db929d285534358888
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Feb 12 09:14:43 2009 +0000

    Revert previous change to xfconf-query, but still clean up the
    g_critical assertion
    
    
    
    (Old svn revision: 29483)

commit 812970cdbc79a06f045569294062aac3c250664c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Feb 11 12:24:49 2009 +0000

    update french translation
    
    (Old svn revision: 29481)

commit 3ac1ab90c319ccacca71d6041d23aa16087ad041
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit 74fcdcd5b231bc9fe2dd5ecda0e79ef3a7319cc6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 90624368dfb5b977bee98f13775b39c0a7693b11
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Feb 7 23:18:54 2009 +0000

    Fix my previous commit
    
    
    
    (Old svn revision: 29471)

commit 6416aaa94b4dd5fdf6d8750da58f4fa2402b3181
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Feb 7 20:02:49 2009 +0000

    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29466)

commit 50d1ed69f87db77822fbd4abf53814034114a94b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Feb 7 13:52:04 2009 +0000

    Now it supports showing array contents inside the verbose-list view.
    
    
    
    (Old svn revision: 29460)

commit 07f962b794d2d94c5ca8575fe4436833376afd36
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Feb 5 01:20:49 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29450)

commit 58574c52fa2fc612ff8c53057a67a64f83a1c430
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit ff5a4ff20d3a63608c7df6d3a952e5af2059899f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Feb 2 05:57:54 2009 +0000

    just malloc a GType to store in the hash table rather than assuming a
    GType will always fit in a pointer, and/or using the annoying macros
    that don't really do what we want (but 4881).
    
    (Old svn revision: 29428)

commit 9ee4a56187ed936c5abfa8b3142fd9c61104a913
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Feb 1 21:47:21 2009 +0000

    Replace GUINT_TO_POINTER and GPOINTER_TO_UINT with GSIZE_TO_POINTER and GPOINTER_TO_SIZE respectively.
    Fixes segfault on AMD64 (Bug #4881)
    
    
    
    (Old svn revision: 29426)

commit 36b739b7d9529b5d33a9c1c7458a83bcdd4b898b
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 5102f5e4cda819eb617e01e25ded0530c5fe2aed
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 26 23:15:51 2009 +0000

    Trunk Basque translation update
    
    
    (Old svn revision: 29401)

commit 23e5bc02bd8387edc23df00fb5734fd308c6e844
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Jan 26 20:52:28 2009 +0000

    Czech translation updated
    
    (Old svn revision: 29395)

commit ea6d48703f0871cd2ffdc8eec9587f8f47e2739a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit f9d581f63de2d3297112ec27e22c6ca2aa844668
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 26 12:57:22 2009 +0000

    Update ChangeLog.
    
    
    (Old svn revision: 29388)

commit 2fa602a275f39b08d5836c8f990867a367580001
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 26 12:57:09 2009 +0000

    Update NEWS and translation files for the release.
    
    (Old svn revision: 29387)

commit 6df706aca8db57a7e0b961ebe51d1f62a5017758
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jan 26 10:17:19 2009 +0000

    don't translate "true" or "false" in xfconf-query output
    
    (Old svn revision: 29385)

commit 0e3e01cebb678d33f73e04c307fee587f60fa4b4
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Jan 25 14:33:11 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29345)

commit f615ecdbda227e3956f6d727da06b87ba5d8311c
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun Jan 25 14:27:24 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29344)

commit 0b9aa9fc48e1b86aae3305a00b6f4f7e3593d9e1
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 25 01:13:06 2009 +0000

    Remove the svn tag
    
    
    
    (Old svn revision: 29327)

commit 5982f70090521f82a422fe81db6939ab2b370339
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 25 00:48:21 2009 +0000

    Update version number, NEWS and ChangeLog
    
    
    
    (Old svn revision: 29320)

commit e7a050d8046d33d816f8f58b3af97ccb633ab939
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Jan 24 18:25:29 2009 +0000

    - Update .po files
    - Add dutch translation
    
    
    
    (Old svn revision: 29309)

commit 90e88930bb38b78a9da62cf4297b8a1add36a713
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 18:40:01 2009 +0000

    Danish translation update
    M    xfconf/trunk/po/da.po
    M    xarchiver/trunk/po/da.po
    M    xfce4-panel/trunk/po/da.po
    
    
    (Old svn revision: 29299)

commit de1daa79fc103544757fe60796f9827c237c8d66
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 15:36:15 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated to 0.5.2 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
     	* da.po: Danish tranlation update 4.5.93 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po, LINGUAS: Danish translation added (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
     	* da.po : Danish translation updated (Per Kongstad)
    
    (Old svn revision: 29298)

commit 8432b828cb23ec8b1a36b06e8d0db1e8aa0a372d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit fb25552f88f07e59dba7118932a3b6fe0f4e1159
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Jan 19 22:11:19 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29280)

commit 775adfc83c6ecfeb24346f5578733143f58c0a78
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit e59df5af19f756296909a5029566e754564e2631
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29271)

commit a3ba743b537359793176b7af1904091cdaef9ec5
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Jan 17 16:26:31 2009 +0000

    Czech translation updated
    
    
    (Old svn revision: 29268)
